﻿
body {background-color: #f0e68c;}
Body,Td {line-height:15pt;}
p {font-size:0.75em;
   font-family: "DotumChe";
   color: #ffffff}
a {color:#6495ed}
a:visited {color:#ff69b4}
a:hover {color:#800080;}
address {font-size:1em;
         font-style:normal;
         clear:both;
         }
ul {list-style-type: none;
    clear: both;
    text-align: center}
li {display: inline;
    padding-right: 10px}
/* コンテナ */
div#container {width: 759px;
               margin-left: auto;
               margin-right: auto}
/* ヘッダー */
div#header {background-color: #ffa500;
            padding: 23px 20px 30px}
div#header p {color:#ff4500;
              font-size:0.875em;
              margin-top: 25px;
              margin-bottom: 3px;
              padding-top: 5px;
              padding-left: 5px}
div#header h1 {color: #dc143c;}

/* コンテンツ */
div#content {width:564px;
 margin-left:auto;
 margin-right:auto}
div#content h1 {font-size: 1em;
                color: #000000;
                clear: both;
                }

div#content p {color: #000022;
               font-size: 0.875em;
               line-height: 1.6;
               }
div#content h3 {font-size: 1em;
                color: #ff00ff}
/* ミドル */
div#middle {font-size: 1em;
            padding-top: 25px;
            padding-bottom: 5px}


/* フッター */
div#footer {background-color: #ffa500;
            margin-top: 22px;
            padding-top: 5px;
            clear: both}

img.png-odd {float: right;
             margin-left: 15px;
             margin-bottom: 15px}
img.png-even {float: left;
              margin-right: 15px;
              margin-bottom: 15px}
